Remove routines touching files in eperl and slice source directories.

Index: wml/Makefile.in
===================================================================
--- wml.orig/Makefile.in	2010-03-08 04:46:19.000000000 +0100
+++ wml/Makefile.in	2010-03-08 04:47:07.000000000 +0100
@@ -45,13 +45,6 @@
    wml_include      \
    wml_test
 
-PROBLEMATIC_FILES = \
-   wml_backend/p3_eperl/eperl_readme.c \
-   wml_backend/p3_eperl/eperl_license.c \
-   wml_backend/p3_eperl/eperl_logo.c \
-   wml_backend/p3_eperl/eperl_powered.c \
-   wml_backend/p9_slice/slice_term.pl
-
 # ------------------------------------------------
 #   THE DEFAULT TARGET
 # ------------------------------------------------
@@ -59,7 +52,7 @@
 #  We want to stop compilation when an error occur.
 #  The trick is from Automake, to allow -k option keeps its natural
 #  meaning.
-all: @MAINT@.touch
+all:
 	@set -e; \
 	set dummy $(MAKEFLAGS); amf=$$2; \
 	for dir in $(SUBDIRS); do \
@@ -70,12 +63,6 @@
 	done && test -z "$$fail"
 	@:> .build-ok
 
-@MAINT@.touch:
-@MAINT@	@for file in $(PROBLEMATIC_FILES); do \
-@MAINT@	    touch $$file; \
-@MAINT@	done
-@MAINT@	@:> .touch
-
 wml_contrib/wml.spec: config.status wml_contrib/wml.spec.in
 	CONFIG_FILES=$@ CONFIG_HEADERS= $(SHELL) ./config.status
 
